Loading...
Searching...
No Matches
XrdPfc::ResourceMonitor::Queue< ID, RECORD >::Entry Struct Reference

`#include <XrdPfcResourceMonitor.hh>`

Collaboration diagram for XrdPfc::ResourceMonitor::Queue< ID, RECORD >::Entry:

## Public Attributes

ID | id
RECORD | record

## Detailed Description

template<typename ID, typename RECORD>
struct XrdPfc::ResourceMonitor::Queue< ID, RECORD >::Entry

Definition at line 42 of file XrdPfcResourceMonitor.hh.

## Member Data Documentation

## id

template<typename ID, typename RECORD>

ID XrdPfc::ResourceMonitor::Queue< ID, RECORD >::Entry::id

Definition at line 43 of file XrdPfcResourceMonitor.hh.

## record

template<typename ID, typename RECORD>

RECORD XrdPfc::ResourceMonitor::Queue< ID, RECORD >::Entry::record

Definition at line 44 of file XrdPfcResourceMonitor.hh.

The documentation for this struct was generated from the following file:

- XrdPfcResourceMonitor.hh